'authors': 'Maintained by Stefan Kohlbrecher, Johannes Meyer'
'brief': 'hector_slam'
'depends':
- 'ros'
- 'common_msgs'
- 'geometry'
- 'ros_comm'
- 'laser_pipeline'
- 'image_common'
- 'hector_common'
- 'vision_opencv'
'depends_on':
- 'hector_worldmodel'
'description': 'hector_slam contains ROS packages related to performing SLAM in unstructed
  environments like those encountered in the Urban Search and Rescue (USAR) scenarios
  of the RoboCup Rescue competition'
'license': 'BSD'
'name': 'hector_slam'
'packages':
- 'hector_map_tools'
- 'hector_geotiff'
- 'hector_map_server'
- 'hector_slam_launch'
- 'hector_nav_msgs'
- 'hector_trajectory_server'
- 'hector_compressed_map_transport'
- 'hector_mapping'
- 'hector_imu_attitude_to_tf'
'repository': 'tu-darmstadt-ros-pkg'
'repository-actual': 'hector_slam'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'hector_slam'
    'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_slam/hector_slam-0.2.1'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'hector_slam'
      'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/branches/electric/hector_slam'
  'distro':
    'svn':
      'local-name': 'hector_slam'
      'uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_slam/electric'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/hector_slam'
'vcs': 'svn'
'vcs_uri': 'https://tu-darmstadt-ros-pkg.googlecode.com/svn/tags/hector_slam/hector_slam-0.2.1'
